/* eslint-disable */
// prettier-ignore
// This file is automatically generated by typings-for-css-modules.
// Don't change it directly!

declare namespace DialogsScssModule {
  export interface IDialogsScss {
    'wrap': string;
  }
}

declare const DialogsScssModule: DialogsScssModule.IDialogsScss & {
  /** WARNING: Only available when `css-loader` is used without `style-loader` or `mini-css-extract-plugin` */
  locals: DialogsScssModule.IDialogsScss;
};

export = DialogsScssModule;
